<?php
use WpBookingEvent\Factory;
use WpBookingEvent\Language\Text;
use WpBookingEventFrontend\app\helpers\FrontendHelper;
use WpBookingEventFrontend\app\Html\HtmlFrontend;
use WpBookingEventFrontend\app\helpers\ConfigHelper as ConfigHelperAlias;

$item = $this->item;
$input = Factory::getInput();
$input->set('event_id', $item->id);
$page_event_detail = ConfigHelperAlias::get_page_event_detail();
$this->page_event_detail = get_page_link($page_event_detail);
$page_service_detail = ConfigHelperAlias::get_page_service_detail();
$page_go_to_page_event_detail = ConfigHelperAlias::get_go_to_page_event_detail();
$style_booking = ConfigHelperAlias::get_style_booking();
$this->page_service_detail = get_page_link($page_service_detail);
?>
<div class="block-event-item" data-event_id="<?php esc_attr_e($item->id) ?>">
    <div class="main-event-item">
        <?php include ('event_style_list.php')?>
        <?php include ('event_style_table.php')?>
    </div>
</div>
